
package de.ivu.elect.presentation.exchange;

import java.io.Serializable;

public interface DateiVorschauContext extends Serializable {

  String getLastViewId();

  String getPageMenuComponentName();

}
